Package Details: marrie-git 0.3.2.r1.g565643e-3

Git Clone URL: https://aur.archlinux.org/marrie-git.git (read-only)
Package Base: marrie-git
Description: A simple podcast client that runs on the Command Line Interface.
Upstream URL: https://github.com/rafaelmartins/marrie
Licenses: BSD
Conflicts: marrie
Provides: marrie
Submitter: lothar_m
Maintainer: lothar_m
Last Packager: lothar_m
Votes: 2
Popularity: 0.065366
First Submitted: 2014-02-22 15:16
Last Updated: 2015-06-20 10:39

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

hpstg commented on 2016-07-20 17:23

==> Starting pkgver()...
==> Updated version: marrie-git 0.3.2.r3.g4ba3235-1
==> Starting build()...
Traceback (most recent call last):
File "setup.py", line 3, in <module>
from setuptools import setup
ImportError: No module named setuptools
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build marrie-git.

Found it.

python2-setuptools needs to be added to the dependencies list.

willemw commented on 2015-04-29 13:51

==> Starting build()...
==> Connecting to GIT server....
You asked to pull from the remote 'origin', but did not specify
a branch. Because this is not the default configured remote
for your current branch, you must specify a branch on the command line.
==> ERROR: A failure occurred in build().
Aborting...

The PKGBUILD file is also not up-to-date (https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines).

Please use this updated PKGBUILD file: https://gist.github.com/willemw12/fc34b4ff898d485f7858

lothar_m commented on 2015-01-31 10:12

Corrected typo in PKGBUILD.

lothar_m commented on 2014-07-13 09:54

Python2-feedparser added to the dependencies list.

gim commented on 2014-07-08 09:52

Add python2-feedparser to the dependencies, please

Scimmia commented on 2014-02-22 15:49

Please see https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines